IMAPAccount home
Host imap.gmail.com
User redacted
Pass redacted
#UseIMAPS yes
SSLType IMAPS
# The following line should work. If get certificate errors, uncomment the two following lines
CertificateFile /etc/ssl/certs/ca-certificates.crt
#CertificateFile ~/.cert/imap.gmail.com.pem
#CertificateFile ~/.cert/Equifax_Secure_CA.pem


IMAPStore home-remote
Account home

MaildirStore home-local
# The trailing "/" is important
Path ~/.mail/home/
Inbox ~/.mail/home/INBOX

Channel home-default
Far :home-remote:
near :home-local:Inbox
#Patterns INBOX
# Automatically create missing mailboxes, both locally and on the server
Create Both
# Automatically delete messages on either side if they are found deleted on the other.
Expunge Both
# Save the synchronization state files in the relevant directory
SyncState *


Channel home-drafts
Far :home-remote:"[Gmail]/Drafts"
near  :home-local:drafts

Channel home-sent
Far :home-remote:"[Gmail]/Sent Mail"
near  :home-local:sent

Channel home-trash
Far :home-remote:"[Gmail]/Trash"
near  :home-local:trash

Channel home-archive
Far :home-remote:"[Gmail]/All Mail"
near  :home-local:archive

Channel home-spam
Far :home-remote:"[Gmail]/Spam"
near  :home-local:spam


Group home
Channel home-inbox
Channel home-drafts
Channel home-trash
Channel home-archive
Channel home-sent
Channel home-spam
